*3. An historical record of execution for monitoring and for reliable
problem duplication. This will include data from execution monitoring
points, performance and scalability metrics, and other attribute
measurements.*

It is expected that the testbed will evolve over time as each of the
developments is introduced. Configuration management will be maintained
and lessons learned will be documented.

**4*.*3 Obj. *3. Develop Weather/Climate Data Extraction:*** Starting in
the second half of the first year, after installing and configuring the
G\*E Alignment-Engine testbed to meet the functionality requirements
(Obj 2), our team of scientists, will work to better align the necessary
environmental data required to perform the G\*E analysis and predictive
capabilities. The team will start with better representing weather, as
weather the most critical to G\*E modeling. While the G\*E
Alignment-Engine currently accesses data from the NOAA National Centers
for Environmental Information (NCEI formerly NCDC) Global Historical
Climatology Network (GHCN), an integrated database of climate summaries
from land surface stations across the globe, scarce observations
representative of field trial locations limit the number of studies that
can be performed, poor quality observations will compromise model
accuracy, and non-standardized data will affect the results by
complicating data inputs. It has been demonstrated that

climate reanalysis data constitute an important advance toward improved
G\*E modeling, particularly as further data integration begins to
address documented weaknesses (Lorenz and Kunstmann, 2012). As such, the
team will work to link the G\*E Alignment-Engine to reanalysis datasets,
which assimilate remote and ground observations into atmospheric model
“hind-casts”, specifically starting with the Climate Forecast System
Reanalysis-CFSR (Saha et al., 2010). The CFSR dataset provides
continuous estimates of climate/weather variables, including
precipitation, temperature, solar radiation, wind speed, and atmospheric
moisture for any location worldwide over the course of several decades.
For predictive capability, the team will link the G\*E Alignment-Engine
to climate models available from IPCC Data Distribution Centre.

CFSR and IPCC data native formats is GRIB2, available from NCAR and IPCC
respectively, though current access paradigms for extracting subsets
require reading through the entire datasets to extract individual
points, which can take days to weeks even on high performance computing
clusters. Fuka et al. (2014a) demonstrated de-dimensioning of these
datasets allow rapid access, services which are currently operational at
Virginia Tech. The team will develop the services to convert from
service proprietary formats back to a metadata supported open standard
as required to automate access of the data to plant breeders, while
ensuring the provenance of the data is maintained.

In order for plant breeders and other agricultural scientists to
efficiently use climatic data, the team will use plant development
models to condense the large volumes of daily weather data into
biologically relevant variables that can be used as covariates in the
G\*E prediction models. To do this, the team will incorporate the work
of crop modeling scientists who have determined what stages of plant
development are affected by various kinds of climatic stress. For
example, water stress at a particular stage of plant development might
be measured as the sum of the precipitation or the evapotranspiration
rate during that stage. This will allow the plant breeder to be able to
specify weather stress covariates and then synchronize those covariates
with the stage of plant development to determine which covariates are
important contributors to the prediction.

Access to the raw and derived weather data and stress covariates will be
functional by the end of the first year of the project, though the team
will iteratively optimize and enhance the weather information offerings
throughout the term of the project as feedback from the community
becomes available.

**4.4 O*bj. 4. Develop Soil*** ***and Topographic Characterization Data
Extraction:*** Beginning in the second year of the project, the team
scientists will start work integrating intra-field scale topographically
driven characterization into the G\*E Alignment-Engine, as soil
characterizations are needed for many plant studies, though direct
measurement of these relationships is expensive, difficult, and often
impractical (Saxton and Rawls, 2006). Indeed, several studies support
the importance of including topographic controls and better soils
information in G\*E studies (Chi et al., 2009; Green et al., 2007; Green
and Erskine, 2004; Kravchenko et al., 2005). These intra-field scale
characteristics also have the potential to affect plant responses as
shown in Figure 2 where nuanced differences in soil properties and
topography (exhibited by the differences in plant and soil color) can
have a large influence on plant yield. The ability to meaningfully
capture these differences provides valuable covariates for G\*E
analysis.

The NSF BCube’s hydrology use case demonstrated that global topographic
and soils datasets could be accessed through common APIs using a
traditional GIS and higher-level analysis language interfaces (R,
MATLAB, Python), thereby providing intra-field scale soil and
hydrological characterization using with lower resolution global soils
characterizations combined with higher resolution topography to
distribute the necessary soil parameters (Collick et al., 2014; Fuka et
al., 2016).
