**Topographic Based Soil Characterization:** As topography serves as one
of the key controls on soil development (pedogenesis), and the catena
and provides fundamental insight into how soils develop (Foth, 1978;
Jenny, 1941; Lin and Henry, 2012; Mitsch and Gosselink, 2000), defining
the distribution of soil characteristics (soil depth and soil grain
distribution) can be facilitated by considering the topographic
influence. This is particularly important when considering field scale
variation in soil properties, important for G\*E studies carried out at
the field scale, because common soil mapping products such as the USDA
SSURGO or UN FAO soils data are mapped at scales of 1:12,000-1:60,000
and 1:5,000,000, respectively making it exceedingly difficult to extract
field scale variation. The team will utilize these soil data sets to
extract pertinent field scale soil characteristics using topographic
information. A common method for characterizing the topography is to
create a “Topographic Index” (TI, eq. 1), which incorporates digital
elevation models (DEMs), available globally at resolutions between 10m
and 30m, depending on location. The topographic index represents the
propensity of a landscape unit to preferentially sort geologic materials
(e.g., sand silt, clay, organic matter), which subsequently influence
soil properties such as hydraulic conductivity, soil depth, and soil
available water content (Fuka et al., 2016). From the DEM the TI is
calculated by considering the upslope contributing area (α), and the
local slope gradient (tan β) (Beven and Kirkby, 1979; Easton et al.,
2008):

*TI = ln(α/tan β)
                                                       * (1)

The result of eq. 1 is a distributed map of the landscape that is then
overlaid on the soils map (e.g., SSURGO or FAO) and used to adjust the
soil properties of individual fields relative to the TI using soil water
characteristic relationships (Saxton and Rawls, 2006). In this manner
the coarser scale soil maps can be resampled to scales appropriate to
explain genetic differences in extremely different soils. Figure 3
demonstrates that soil attributes including soil depth, field capacity,
wilting point soil moisture capacity (AWC) and soil hydraulic
conductivity (Ksat) could be refined by this TI adjustment method to
more accurately represent soil characteristics at the field scale.

The team will use topography to include refined soil characteristics
into the G\*E Alignment-Engine at the resolution of available DEMs, and
extending the relationships between field scale topographic
classification and soil characteristics to the resolution of the DEM
(Moore et al., 1993) to base localized environment parameters for the
G\*E study.

The G\*E Alignment-Engine will extract the base datasets from USGS and
USDA servers. The DEMs, available as NetCDF, GeoTiff, and soils data,
available as shapefiles will be configured to catalog, access, and
transform NetCDF from commonly used geodatabase servers, allowing the
location specific extraction of characteristics to be made available to
the plant breeding analytical engines through standard W3C interfaces.
