**ii. G\*E Alignment-Engine:** The proposed G\*E Alignment-Engine will
provide different communication pathways between data users and data
providers or between providers in one to one or one to many
relationships (Figure 1). Recent advances in web connectivity and
adoption of community standard protocols and data models (such as TDWG,
THREDDS/OPeNDAP, ISO TC211, and OGC) have enabled new approaches to data
exchange that significantly reduce the burden on both data providers and
science end users (Fig. 1). New capabilities have arisen that achieve
many-to-many interconnections in real time, distributing users requests
and harmonizing data providers responses. NSF EarthCube has worked to
extend multi-domain data access to remove the need to impose common
(e.g. federal, “top-down”) specifications and software components
enabling a more adaptive “bottom-up” evolution of the infrastructure
through the use of advanced cyberinfrastructure. **In the case of this
proposal, we will extend an operational Hydrology centered
cyberinfrastructure that performs data access, semantics translation,
transformation services, and workflow of multiple processes grouped
together to provide all the necessary Environmental and Genomics data in
forms needed for G\*E computational analytics**. A feature of this
operational framework is that it connects seekers and suppliers of
information resources without requiring either party to adopt new
conventions or install software components, other than possibly
compatible clients to their analysis software. That is, a plant breeder
or agronomist need not become familiar with the data formats or analysis
software of a climatologist or pedologist to use their data, and the
atmospheric scientist or pedologist does not need to provide their data
in a plant breeding or agronomy specified format, the G\*E
Alignment-Engine will do this, logs the steps performed, and develops
the metadata of the produced dataset. Thus, the G\*E Alignment-Engine
will not impose any burden on suppliers or users as long as their data
is openly accessible on the internet.

PIs previous work has demonstrated that coupling these global datasets
for hydrological modeling could increase the knowledge of sub-field
scale hydrological processes (Collick et al., 2014; Easton et al., 2015;
Fuka et al., 2016), while simultaneously decreasing the time required
for scientists to perform these studies. Building on these operational
successes, it is straightforward to suggest that using similar methods
in G\*E studies will significantly decrease the labor involved and will
result in significantly accelerating G\*E discoveries.

**iii. Cross-Disciplinary Semantics:** For complex G\*E studies,
reproducibility and reusability of research results is an important
concern in scientific communication and science policy (Starr et al.,
2015), especially with complex analysis that utilize datasets in
disparate formats from across many different scientific fields. As a
result, there is increasing focus put on semantics within each field.
Semantics cover a number of research areas, including the development
and use of ontologies to standardize the meaning of terms, supporting
the use of data standards, resolving heterogeneous terms within and
across domains, and understanding metadata. Many common approaches for
primary data analysis and resulting publication in use today do not
achieve sufficient long-term robustness, openness, accessibility or
uniformity. This project will begin to address these issues across the
geoscience-bioscience boundary by aligning geo-environmental data with
genomic datasets using already established data as well as a new Bill &
Melinda Gates Foundation funded data set from the Genomic and
Open-source Breeding Informatics Initiative (GOBII,
http://gobiiproject.org) in which Co-PI (Dr. Sorrells) is a participant
and with which we have an active collaboration. The established genomic
and geoscience datasets will be used to demonstrate the capabilities for
the technologies this project will develop, allow for the ability to
benchmark the proposed solutions, and semantically align the metadata of
currently supported geoscience datasets with genomic datasets not
previously aligned semantically. These benchmarks will be performed
against prior results from Heslot et al. (2014), which used the
phenotypic and environment data from Limagrain Europe (Chappes, France),
a large commercial winter wheat breeding program consisting of 2,437
genotypes tested for grain yield in 12 locations across France from 2006
to 2011, for a total of 44 environments (year-location combinations).
The GOBII database will be a foundation for new use case scenarios to
demonstrate the ability of the G\*E Alignment-Engine to provide an agile
development workspace as the GOBII project develops its database,
language, and analysis system application programming interface (API’s),
in turn creating computational informatics tools and database
architectures that are both applicable to a broad range of biological
research questions, as well as in formats and using terminologies
compatible with other NSF sponsored scientific domains.
