**4. Work Plan**

This project will create a a globally accessible data exchange for the
plant breeding/genetics community and the community partner’s early use
will help allow project scientists to assess the practical use and
maturity of each of the geoscience datasets for guiding further
development. In addition, the collaboration with the Consultative Group
for International Agricultural Research (CGIAR), under the GOBII project
(collaborator Kelly Robbins, Director of GOBII), a global partnership of
15 centers that unite organizations engaged in research for global food
security, will allow for the framework to be tested in an international
environment with geo-environmental data from multiple CGIAR research
centers located on five continents. The international use cases will
interface with global datasets from the major national, NSF, NASA, and
USGS and international, FAO and EuroGEOSS, data repositories and
cyberinfrastructures without the need for independent data ordering,
download, unpacking, and data transformations that traditionally make up
the bulk of time behind scientific discovery.

**4.1 *Obj. 1. Engage with Plant Breeder/Genetic Community Input for
Desired Datasets:*** While the team has already has informally defined
some existing datasets deemed useful to G\*E studies, we will further
develop this list by soliciting end user input. As part of ur engagement
plan we will (in the first quarter of the project) solicit input during
societal meeting “Birds of a Feather” (BOF) sessions from the plant
breeding and genomics community on the most critical datasets needed to
support their G\*E studies. During the BOF sessions input from the plant
breeder/genetics community about dataset preference, bias elimination,
and end user representation will be incorporated into our conceptual
design (Fig. 1). Society meetings that will be targeted include the
American Oat Workers, American Society of Agronomy, American Society of
Plant Biologists, Crop Science Society of America, Eastern Wheat
Workers, Genetics Society of America, and the Genetics Society of
Canada. We will also initiate communication with the Wheat and Rice
Interoperability groups that operate within the Research Data Alliance
(RDA) and seek to develop guidelines/ontologies/ standards for
shareable, reusable and interoperable wheat and rice data.

In the second year we will develop more interactive engagement with the
user community in an agile development cycle, with frequent releases of
the latest configurations of the G\*E Alignment-Engine instances (*Obj.
2*), tutorials, short courses, and seek feedback to make immediate
improvements in the framework, designed to stress as well as capture
potential weaknesses of the interface as well as to assemble lists of
improvements, enhancements, or alterations needed to make the end users
sessions more productive. The community will be engaged both through
WebEx based tutorial sessions, which will be recorded and posted on the
web, as well as through short courses given at plant breeding research
centers in the US as well as globally through association with CGIAR.

**4*.*2 *Obj. 2. Install and Setup the G\*E Alignment-Engine Testbed:***
As this is a technology development and transfer proposal, the project
will build on the functional NSF EarthCube Eco-Hydrology server based at
the Virginia Tech hosting facility. Two additional levels of testbed
environments for the project will be hosted, one for extremely
disruptable development in the Amazon Elastic Compute Cloud (EC2), as
well as a functioning beta operating in the Virginia Tech hosting
facility. These testbeds will be used to monitor development,
requirements, performance, and scalability of the production system. In
addition to the geoscience data catalogs and access modules, the test
environment will include the following:
