**5. Broader Impacts of the Proposed Work**

This work has the potential to facilitate and transparently integrate
distributed, multi-domain field data into plant breeding/agronomic
research while enabling discovery of the resulting biological datasets
by the other NSF sponsored sciences. This work also has the benefit of
leveling the playing field for investigators at smaller schools,
laboratories, or research groups in developing countries that do not
have sophisticated data facilities or where existing data repositories
and data publication mechanisms are not available or adequate. In
addition, using the systems proposed here, data held by non-governmental
organizations and companies can appear alongside government funded data
as appropriate in the G\*E Alignment-Engine data centers.

Through this project, lessons learned about the detailed metadata
required for the plant breeding/ agronomic datasets to be made available
for data discovery in other sciences will be developed. By extending the
latest research advances in the NSF cyberinfrastructure fields many of
the fundamentals of data management will be spread amongst community
members (both GEO and BIO); which could further speed the cultural
changes related to data publication and data sharing that are currently
being encouraged by funders and publishers, thereby introducing more
rigor and as a result greater scientific repeatability into the
scientific process.

A major contribution of the technology transfer from the EarthCube BCube
successes into NSF BIO will be the reduction of barriers between the
sciences for biological researchers. While there are numerous paths to
this end, from propagating web services to imposing common standards,
the proposed framework capabilities uniquely remove most of the barriers
in data use and data sharing, discovery, semantics, access, workflow by
incorporating it into a seamless interface that speaks the same language
as the tools used by the plant breeding community. These processes
together provide significantly improved interoperability without
requiring data suppliers to make changes or adapt their systems, and
allow scientists to use their existing tools without having to learn new
data formats. Additionally, the technologies and processes proposed here
are broadly applicable to a broad range of science and engineering
disciplines, speeding solutions to the myriad problems faced by
humanity. The processes that we develop to transfer technology from
geoscience to bioscience will contribute to interdisciplinary sharing of
data that are essential for addressing a wide range of problems.
