**8. Communication and Data Management**

The introduction of G\*E Alignment-Engine is framed with the
understanding that the domains supported directly in this project do not
encompass all of the BIO domains and that all of BIO cannot be
implemented by the development team alone. Rather a flexible service
framework, which allows for simple integration of other BIO domains data
needs is critical. As such, the G\*E Alignment-Engine team is
instituting a multifaceted grassroots outreach initiative. First, BROEDX
will interface and participate directly with the currently established
GOBII research and development team directly through Collaborator Kelly
Robbins, Director of GOBII (see Letter of Collaboration) as well as the
Research Data Alliance (RDA) Agriculture Interest Groups, particularly
the Wheat and Rice Interoperability groups, and Agrisemantics working
groups.

Outside of the participating and collaborating team members, the team is
adopting an outreach initiative that will allow for viral seeding of the
new technologies into BIO communities. We plan to offer a series of
roundtable/listening sessions at various domain specific meetings that
will, in year one, focus on determining data needs of the various
scientists associated with those societies. We will not only use these
opportunities to perform a needs assessment of participants, but also to
identify potential early adopters of the G\*E Alignment-Engine who will
act as force multipliers for our outreach efforts. During the subsequent
years of the project we will develop Tech Transfer demonstrations and
trainings that highlight the utility of the service by providing
real-world data access and genomic analytics short courses. We will
develop trainings so that end-users or domain scientist can develop
analysis of their own, which would enable them to access any of the
multitude of data sources that major data repositories offer. At
societal meetings we will supply Development and domain scientist team
members to provide expertise. We also plan to work with societal
technical communities to propose special issues in the appropriate
journals centered on both the technical and applied aspects of genomic
studies and toolsets. Team members will propose workshops that focus on
G\*E studies as a flexible outreach mechanism where scientists,
post-docs and graduate students with interests in applying, to their
research, data from beyond the usual boundaries of their discipline.

Project communication will be performed in face to face meeting (annual)
and using WebEX conferencing services available through the PI’s
organizations to allow participation for all national and international
partnering organizations, funded and non-funded. All meetings will be
recorded, archived and posted to the web.

The basis of the project is to provide transparent and seamless access
to openly available datasets, and as such, all data access and resulting
products will be made available through the resulting G\*E Alignment
Engine and documentation. All software developed for this project is and
shall be maintained as Open Source and will be copyrighted using the GNU
Free Software Foundation’s Lesser General Public License or an
equivalent license. See appended data management plan for full detail.
